@font-face {
    font-family: "DINBold";
    src: url('/us/fonts/dinbold-webfont.eot');
    src: url('/us/fonts/dinbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/us/fonts/dinbold-webfont.woff') format('woff'),
         url('/us/fonts/dinbold-webfont.ttf') format('truetype'),
         url('/us/fonts/dinbold-webfont.svg#dinboldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINMed';
    src: url('/us/fonts/dinmed-webfont.eot');
    src: url('/us/fonts/dinmed-webfont.eot?#iefix') format('embedded-opentype'),
         url('/us/fonts/dinmed-webfont.woff') format('woff'),
         url('/us/fonts/dinmed-webfont.ttf') format('truetype'),
         url('/us/fonts/dinmed-webfont.svg#dinmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'UCB';
    src: url('/us/fonts/UniveConBol.eot');
    src: url('/us/fonts/UniveConBol.eot?#iefix') format('embedded-opentype'),
         url('/us/fonts/UniveConBol.woff') format('woff'),
         url('') format('truetype'),
         url('/us/fonts/UniveConBol.svg#univeconbol') format('svg');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: none;
    font-smoothing: antialiased;
}
@font-face {
    font-family: 'UCL';
    src: url('/us/fonts/UniveConLig.eot');
    src: url('/us/fonts/UniveConLig.eot?#iefix') format('embedded-opentype'),
         url('/us/fonts/UniveConLig.woff') format('woff'),
         url('') format('truetype'),
         url('/us/fonts/UniveConLig.svg#univeconlig') format('svg');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: none;
    font-smoothing: antialiased;
}
@font-face {
    font-family: 'UL';
    src: url('/us/fonts/UniveLig.eot');
    src: url('/us/fonts/UniveLig.eot?#iefix') format('embedded-opentype'),
         url('/us/fonts/UniveLig.woff') format('woff'),
         url('') format('truetype'),
         url('/us/fonts/UniveLig.svg#univelig') format('svg');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: none;
    font-smoothing: antialiased;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('/us/fonts/OpenSans-Regular-webfont.eot');
    src: url('/us/fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/us/fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('/us/fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/us/fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}